/billing/invoice/:id
curl --request GET \
--url https://api.tagdeliver.com/v1/billing/invoice/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tagdeliver.com/v1/billing/invoice/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tagdeliver.com/v1/billing/invoice/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"result": {
"id": 3667,
"organisation_id": 3,
"liable_org": null,
"user_id": null,
"type": null,
"status": "GENERATED",
"date_generated": "2025-11-01 06:30:01",
"date_due": "2025-11-30 00:00:00",
"date_start": "2025-10-01",
"date_end": "2025-10-31",
"base_amount": 72502.07,
"base_sub_amount": 72502.07,
"base_currency": "GBP",
"target_amount": null,
"target_currency": "GBP",
"target_rate": null,
"tax": 0,
"tax_id": null,
"notes": null,
"name": "DEMO",
"org_name": "DEMO",
"country": null,
"gcm": 1,
"items": [
{
"id": 19872,
"title": "UID 18620 - example.com",
"description": "225,773,248 impressions",
"quantity": 1,
"amount": 72502.07,
"chargeable": true
}
]
},
"success": true
}Billing/Invoice
/billing/invoice/:id
Fetches a specific invoice
GET
/
v1
/
billing
/
invoice
/
{id}
/billing/invoice/:id
Was this page helpful?
⌘I